.book-slide,.book-slider .book-slide {
    transition: transform .3s,z-index .3s
}

.footer-section .copyright .social-icons ul li a,.service-card .btn,.theme-btn,ul.ftcopy li a {
    text-decoration: none
}

:root {
    --background-color: #06071B;
    --default-color: #444444;
    --heading-color: #fff;
    --accent-color: #201A1A;
    --surface-color: #ffffff;
    --contrast-color: #ffffff;
    --gradient1: rgb(46,42,122);
    --gradient2: rgb(27, 190, 211);
    --colorPurpleDark: rgb(127, 0, 255);
    --nav-font: "Poppins",sans-serif;
    --heading-font: "Poppins",sans-serif;
    --colorWhite: #fff;
    --colorDark: #201A1A;
    --colorGrey4: #666666;
    --colorgradient1: linear-gradient(to right, var(--gradient1) 0%, var(--gradient2) 100%);
    --colorgradient2: linear-gradient(to left, var(--gradient1) 0%, var(--gradient2) 100%);
    --nav-color: #ffffff;
    --nav-hover-color: #009961;
    --nav-mobile-background-color: #ffffff;
    --nav-dropdown-background-color: #ffffff;
    --nav-dropdown-color: #444444;
    --nav-dropdown-hover-color: #009961
}

a:hover {
    transition: .5s
}

body,html {
    overflow-x: hidden!important;
    font-family: Poppins,sans-serif;
    font-size: 18px;
    font-weight: 400
}

.head2 {
    font-size: 2.5rem
}

.head1 {
    font-size: 3.057rem;
    font-weight: 700;
    margin: 0;
    padding: 23px 0
}

.head3 {
    font-size: 1.67rem
}

.head4 {
    font-size: 1.5rem
}

section.hero.banner-a {
    padding: 13rem 0 7.5rem;
    position: relative;
    overflow: hidden;
    color: #fff;
    --bs-text-opacity: 1
}

span.gradient-border-text {
    display: inline-block;
    position: relative;
    padding: 8px 30px;
    color: #fff;
    border-radius: 90px;
    background: 0 0;
    z-index: 1
}

.gradient-border-text::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 90px;
    background: linear-gradient(to right,#1bcdfc,#3c2d96);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1
}

.theme-btn.btn-grad,.theme-btn.btn2:hover,ul.banner-ul li::before {
    background: linear-gradient(to right,var(--gradient1) 0,var(--gradient2) 100%)
}

ul.banner-ul {
    padding: 0;
    margin-left: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 1%
}

ul.banner-ul li::before {
    content: "\f633";
    position: absolute;
    display: inline-block;
    font-family: bootstrap-icons!important;
    top: 0;
    bottom: 0;
    font-weight: 700;
    margin: auto;
    font-size: 20px;
    left: 0;
    -webkit-text-fill-color: #fff0;
    background-clip: text
}

ul.banner-ul li {
    padding-left: 25px;
    position: relative;
    flex: 0 0 32%
}

.book-slider-wrapper {
    max-width: 100%;
    margin: auto;
    position: relative
}

.book-slide {
    padding: 10px
}

.book-slide img {
    width: 100%;
    box-shadow: 0 4px 20px rgb(0 0 0 / .4);
    transition: transform .3s
}

.book-slider .book-slide {
    transform: scale(.7);
    z-index: 1
}

.book-slider .book-slide.scale-1 {
    transform: scale(1);
    z-index: 4
}

.book-slider .book-slide.scale-2 {
    transform: scale(.85);
    z-index: 3
}

.book-slider .book-slide.scale-3 {
    transform: scale(.7);
    z-index: 2
}

.custom-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    cursor: pointer
}

.inn-arrow {
    display: flex;
    width: 40px;
    height: 40px
}

.custom-arrow::before {
    content: "";
    display: none
}

.custom-arrow i {
    font-size: 20px;
    font-family: bootstrap-icons!important;
    font-style: normal;
    font-weight: 400!important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased
}

.slick-prev {
    display: none!important
}

.theme-btn {
    font-size: 20px;
    padding: 12px 40px;
    margin: 0;
    position: relative;
    border-radius: 50px;
    transition: .5s;
    font-family: var(--nav-font);
    font-weight: 600
}

.theme-btn.btn-grad {
    color: var(--colorWhite)!important
}

#testiNew .testi-Slide.slick-current.slick-active .testi-Box .test-cont h6,#testiNew .testi-Slide.slick-current.slick-active .testi-Box .testi-Review p,.CForm-left .main-hd *,.form-input select,.innerServ .main-hd span.gradient-border-text,.theme-btn.btn2,section.about-us .inner-aboutus span.gradient-border-text,section.faq-sec .main-hd span.gradient-border-text,section.servicesSec .main-hd span.gradient-border-text {
    color: var(--colorDark)
}

.theme-btn.btn2 {
    border: 1px solid;
    background: #fff
}

.theme-btn.btn2:hover {
    color: var(--colorWhite)
}

.theme-btn.btn-grad:hover {
    color: var(--contrast-color);
    background: linear-gradient(to right,var(--gradient2) 0,var(--gradient1) 100%)
}

.btnArea {
    padding-bottom: 40px
}

section.quoteSec {
    background: linear-gradient(to right,#2e2a7a 0,#1bbed3 100%);
    padding: 40px 0
}

.formGridArea {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 10px
}

.checkbtn-Area .form-btn button span {
    background: linear-gradient(to right,#049a5b 0,#204988 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: #fff0
}

.checkbtn-Area label {
    font-size: 14px;
    line-height: 18px
}

.checkbtn-Area .form-btn button {
    font-size: 14px;
    background: #fff;
    padding: 10px 50px;
    position: relative;
    margin-top: 6px
}

.checkbtn-Area .form-btn button::before,.ftForm button#btnSubmit:before,.theme-btn.btn-grad::before,button.btn.theme-btn.btn-red.form-sb-btn::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 50px;
    background: linear-gradient(to right,#1bcdfc,#3c2d96);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px
}

.inp-a {
    transition: .5s;
    width: 100%;
    display: flex;
    height: 50px;
    padding: 0 20px;
    border-radius: 0;
    color: #555;
    border: 1px solid #666!important;
    font-family: Poppins,sans-serif
}

.formGridArea .inp-a {
    font-size: 14px
}

.formGridArea textarea {
    height: 50px!important;
    padding: 15px 20px;
    display: flex;
    align-items: center;
    justify-content: center
}

.form-input select {
    font-family: var(--heading-font);
    font-size: 14px
}

.inp::placeholder {
    font-family: var(--heading-font);
    font-size: 14px;
    color: var(--colorDark)
}

.ftForm .form-input i {
    position: absolute;
    left: 20px;
    top: 17px
}

.inp-a:focus,.inp-a:focus-visible {
    outline: 0
}

.ftForm textarea.inp-a,textarea.inp-a {
    /*height: 140px;*/
    resize: none
}

.features-brands-slider {
    padding: 2rem 5rem
}

.features-brands-slider .features-brands-box {
    padding: 0 10px;
    border-radius: 0;
    margin: 0 10px;
    text-align: center
}

.features-brands-box a {
    transition: .3s ease-in-out;
    display: inline-block
}

.features-brands-box a:hover {
    transform: scale(.9)
}

.features-brands-box a img {
    height: 50px;
    object-fit: scale-down;
    margin: 0 auto
}

section.about-us.bookAbout .inner-aboutus::before {
    background: 0 0;
    content: none
}

.ftForm button#btnSubmit:hover,.service-card:hover a.theme-btn.btn {
    background: linear-gradient(to right,var(--gradient1) 0,var(--gradient2) 100%);
    color: var(--colorWhite)
}

section.about-us.bookAbout .inner-aboutus {
    padding-top: 5rem
}

section.about-us .inner-aboutus {
    position: relative;
    padding: 3rem 0
}

.about-img,.global-modal .head2 {
    text-align: center
}

section.about-us .inner-aboutus ul li {
    font-size: 20px;
    font-weight: 600
}

section.about-us .inner-aboutus::before {
    content: "";
    background: url(../img/abt-bf.webp) no-repeat;
    width: 960px;
    height: 370px;
    position: absolute;
    left: -3%;
    top: 0;
    z-index: -1;
    bottom: 0;
    margin: auto
}

.footer-section::before,section.about-us .inner-aboutus::after {
    content: ""
}

.about-img:hover img {
    filter: grayscale(0);
    -webkit-filter: grayscale(0%)
}

.title-highlight,section.about-us .inner-aboutus .text-wraper p.p strong {
    color: var(--colorPurpleDark)
}

.text-wraper p.p {
    color: var(--colorGrey4)
}

section.portfolioSec {
    padding: 4.5rem 0;
    background-size: cover
}

section.portfolioSec .main-hd {
    text-transform: capitalize
}

.portfolioArea {
    padding-top: 10px
}

a.portAnchor:hover {
    transform: scale(1.1)
}

a.portAnchor {
    display: block;
    position: relative;
    overflow: hidden;
    transition: .3s ease-in-out
}

.service-card {
    position: relative;
    overflow: hidden;
    background: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 0;
    transition: .4s;
    box-shadow: 0 0 10px rgb(0 0 0 / .05);
    min-height: 480px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 1;
    padding: 55px
}

.service-card:hover .servIcon img {
    filter: brightness(0) invert(1)
}

.accordion-item.active .accordion-title span,.service-card:hover * {
    color: #fff
}

.service-card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg,#6e2efc,#bc3cd8);
    z-index: 0;
    opacity: 0;
    transform: scale(1);
    transition: .4s;
    border-radius: 0
}

.service-card:hover::before {
    opacity: 1
}

.service-card:hover a.theme-btn.btn {
    border: none
}

.service-card:hover {
    transform: scale(1.1);
    z-index: 999;
    box-shadow: 0 0 30px #6e2efc
}

section.servicesSec .service-slider .slick-track {
    padding: 60px 0
}

section.servicesSec {
    padding: 4rem 0 5rem
}

.service-card * {
    position: relative;
    z-index: 1
}

.service-card img {
    width: 80px;
    margin-bottom: 20px;
    display: inline-block
}

.service-card h4 {
    font-weight: 600;
    margin-bottom: 10px;
    color: #0f0f0f
}

.service-slider .arrow-left.slick-arrow {
    right: 220px
}

.service-slider .arrow-right.slick-arrow {
    justify-content: center
}

.service-slider .slick-arrow i {
    font-size: 2.8rem
}

.service-slider .slick-arrow {
    width: 74px;
    position: absolute;
    top: -100px;
    right: 130px;
    margin: auto;
    z-index: 1;
    height: 74px;
    background: #e4e0e0;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    align-items: center
}

.service-slider .slick-arrow:hover {
    background: var(--colorgradient1);
    transition: .5s;
    color: var(--colorWhite)
}

.service-card p {
    font-size: 16px;
    color: #4a4a4a;
    line-height: 1.6;
    min-height: 80px;
    margin-bottom: 25px
}

.home-ghost-slider-box a.btn.theme-btn.btn-grad {
    font-size: 12px
}

.service-card .btn {
    margin-top: auto;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    border: 1px solid #0d0d0d;
    background: 0 0;
    transition: .3s
}

section.author-section {
    position: relative;
    padding: 45px 0 0;
    background: linear-gradient(to left,#342a7c 0,#a458a2 100%);
    box-shadow: -9.37px 31.86px 116.18px rgb(151 83 158 / 50%)
}

section.author-section .author-text {
    width: 90%;
    margin: auto
}

section.author-section.ebookauthor .author-text {
    width: 80%
}

section.author-section .author-image-left {
    position: absolute;
    top: 0;
    left: 0
}

section.author-section .author-image-right {
    position: absolute;
    right: 0;
    top: 0
}

section.faq-sec {
    padding: 6.66rem 0
}

.accordion-item {
    background: #f3f3f3;
    border-radius: 50px!important;
    border: 1px solid #000!important;
    margin: 15px 0;
    overflow: hidden;
    padding: 0 30px;
    box-shadow: 0 2px 8px rgb(0 0 0 / .1);
    transition: background-color .3s,color .3s
}

.accordion-item.active {
    background: linear-gradient(to bottom,#2c3983,#1daec9);
    color: #fff
}

.accordion-title {
    color: #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding: 55px 40px;
    font-weight: 600;
    font-size: 2.2rem;
    transition: color .3s
}

.accordion-title img {
    width: 80px;
    padding-right: 20px;
    margin-right: 12px;
    filter: invert(0);
    transition: filter .3s
}

.accordion-item.active .accordion-title img {
    filter: invert(1)
}

.accordion-title span {
    display: flex;
    align-items: center;
    color: #333;
    justify-content: center
}

.content-open {
    width: 65px;
    height: 65px;
    padding: 5px 20px;
    border-radius: 180px;
    border: 1px solid #000
}

.accordion-item.active .content-open {
    background-color: #fff!important;
    color: #000!important
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s,padding .3s;
    padding: 0 16px
}

.accordion-content.open {
    padding: 0 40px 80px;
    margin-top: -30px;
    max-height: 200px!important
}

.accordion-content hr {
    border: 0;
    border-top: 1px solid #ccc;
    margin: 12px 0
}

.accordion-content p {
    color: #fff!important;
    margin-top: 27px!important;
    font-size: 18px;
    margin: 0
}

.toggle-icon {
    font-size: 24px;
    cursor: pointer
}

.testi-Slider {
    margin: auto
}

.testi-Slider .testi-Slide {
    padding: 10px
}

.testi-Slider .testi-Slide .testi-Box {
    position: relative;
    padding: 40px 40px 40px 80px;
    z-index: 1;
    border-radius: 15px;
    background: #d5d5d566;
    box-shadow: 0 3px 15px #2020208c;
    min-height: 260px
}

.testi-Slider .testi-Slide .testi-Box .media {
    display: flex;
    align-items: center
}

.testi-Slider .testi-Slide .testi-Box .media .testi-img {
    border-width: 2px;
    border-style: solid;
    background-color: #fff;
    box-shadow: -2.205px 7.69px 32px 0 rgb(0 0 0 / .26);
    width: 62px;
    height: 62px;
    overflow: hidden;
    margin-right: 20px
}

.testi-Slider .testi-Slide .testi-Box .media .testi-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center
}

.testi-Slider .testi-Slide .testi-Box .media .media-body h5 {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    font-style: italic;
    color: #454545;
    width: fit-content
}

.testi-Slide.slick-slide.slick-current.slick-active .testi-Box {
    background: #d5d5d566
}

.testi-Slider .testi-Slide .testi-Box .media .media-body h6 {
    margin: 0;
    font-size: 14px;
    color: #8a10b2
}

.testi-Review {
    margin-bottom: 30px
}

.testi-Review p::-webkit-scrollbar-track-piece {
    background-color: #ccc
}

.testi-Review p::-webkit-scrollbar {
    width: 5px
}

.testi-Review p::-webkit-scrollbar-thumb:vertical {
    border-radius: 10px;
    background-color: #4793cc
}

.testi-Review p {
    margin: 0;
    font-size: 17px;
    font-weight: 500;
    color: var(--colorDark);
    overflow-y: scroll;
    min-height: 60px;
    height: 158px
}

.testi-Slider .testi-Slide .testi-Box:before {
    content: "";
    position: absolute
}

.test-cont {
    padding-top: 5px
}

.reviewArea {
    display: flex;
    justify-content: space-between;
    align-items: center
}

ul.starRating {
    display: flex;
    margin: 0;
    list-style: none;
    padding: 0
}

ul.starRating li i {
    color: #f8b820
}

.testi-Slider.testi2 {
    padding-right: 110px
}

.test-cont h5.testi-title {
    font-size: 22px;
    position: relative;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 0;
    background: -moz-linear-gradient(top,#90d56b 0,#42a340 100%);
    background: var(--colorgradient1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #fff0
}

.test-cont h6 {
    color: var(--colorDark);
    font-size: 16px;
    margin: 0
}

section.testimonial .main-hd h3::before {
    content: "Testimonials";
    top: 4px;
    position: absolute;
    left: 4px;
    right: 0;
    bottom: 0;
    color: #6ebf58!important;
    -webkit-text-stroke: .5px #ffffff69;
    z-index: -99!important;
    white-space: pre;
    line-height: 140px;
    display: inline-flex;
    font-size: 140px
}

section.testimonial .slide-count-wrap {
    bottom: 20px
}

#testiNew ul.slick-dots {
    width: fit-content;
    height: fit-content;
    display: flex!important;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -40px;
    line-height: normal
}

#testiNew ul.slick-dots li {
    margin: 0 7px;
    background: #fff0;
    border-radius: 50%;
    width: 23px;
    height: 23px;
    transition: .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border: 1px solid #fff0
}

#testiNew ul.slick-dots li button {
    background: var(--colorGrey);
    width: 6px;
    height: 6px;
    padding: 0;
    border-radius: 50%;
    z-index: 1;
    opacity: 1;
    box-shadow: 0 0 13px 0 #fff0
}

#testiNew ul.slick-dots li button::before {
    content: none
}

#testiNew ul.slick-dots li.slick-active {
    position: relative;
    width: 22px;
    height: 22px;
    border-style: solid;
    border-width: 2px;
    border-color: var(--colorPurpleDark)!important;
    box-shadow: 0 0 13px 0 var(--colorPurpleDark)!important
}

.main-hd,.testimonial-hd {
    position: relative
}

.testimonial-hd figure {
    text-align: left;
    position: absolute;
    left: 0;
    bottom: 30px;
    display: none
}

#testiNew ul.slick-dots li.slick-active button {
    width: 10px;
    height: 10px;
    background-color: var(--colorPurpleDark)!important;
    box-shadow: 0 0 13px 0 #fff0
}

.testi-Review .circle {
    border-radius: 100px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    display: flex;
    border: 1px solid #fff0;
    position: absolute;
    top: 40px;
    left: 10px;
    justify-content: center;
    transition: .3s ease-in-out;
    align-items: center;
    margin: auto auto 0;
    background: var(--colorgradient1)
}

section.ebook-sec,section.testimonial-section {
    padding: 5rem 0
}

.testi-Slider .testiNew2 .slick-list.draggable {
    margin: 0 -100px
}

.testimonial-card {
    border: 1px solid #eaeaea;
    border-radius: 12px;
    padding: 30px 20px;
    background-color: #fff;
    box-shadow: 0 4px 6px rgb(0 0 0 / .1);
    font-family: Arial,sans-serif
}

.testimonial-header {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 12px;
    font-family: Inter,sans-serif
}

.testimonial-image {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    object-fit: cover
}

.testimonial-name {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color: var(--colorDark)
}

.testimonial-header img,body.page-thank-you section.cta-section {
    display: none
}

.testimonial-title {
    margin: 0;
    font-size: 18px;
    color: #666
}

.testimonial-logo {
    margin-left: auto;
    width: auto;
    height: 60px;
    display: none!important
}

p.testimonial-content::-webkit-scrollbar-track-piece {
    background-color: #ccc
}

p.testimonial-content::-webkit-scrollbar {
    width: 5px
}

p.testimonial-content::-webkit-scrollbar-thumb:vertical {
    border-radius: 10px;
    background-color: #4793cc
}

.testimonial-content {
    margin: 0;
    line-height: 1.6;
    color: #333;
    font-family: Inter,sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: var(--colorDark);
    min-height: 140px;
    padding-right: 20px
}

section.contact-one {
    padding: 6.7rem 0
}

.CForm-right {
    padding: 0 80px
}

.CForm-right h2.head2 {
    line-height: 60px
}

.CForm-left {
    padding-right: 4rem!important
}

.contact-one__shape-5 {
    position: absolute;
    top: 0;
    right: -30px;
    opacity: .1;
    z-index: -1
}

.checkbtn-Area .form-btn button:hover {
    background: var(--colorDark);
    color: #fff;
    background: linear-gradient(to right,#483283 0,#94529d 100%)
}

.checkbtn-Area .form-btn button:hover span {
    -webkit-text-fill-color: #fff
}

.contact-one__form-input-box .bootstrap-select>.dropdown-toggle {
    position: relative;
    height: 63px;
    outline: 0!important;
    border-radius: 0;
    border: 0;
    background-color: var(--aspro-white)!important;
    margin: 0;
    padding: 0 30px;
    color: var(--aspro-gray)!important;
    font-size: 14px;
    line-height: 63px;
    font-weight: 500;
    box-shadow: none!important;
    background-repeat: no-repeat;
    background-size: 14px 12px;
    background-position: right 25.75px center
}

.ebook-card:hover,.footer-section .middle-portion .lower .content a,body.page-thank-you .navmenu a {
    color: var(--colorWhite)
}

.ftForm .form-input {
    margin-bottom: 1rem;
    position: relative
}

.ftForm .inp-a {
    background-color: #fff0;
    transition: .5s;
    width: 100%;
    display: flex;
    border: 1px solid #c1c1c1;
    height: 60px;
    padding: 1rem 0 1rem 3rem;
    border-radius: 25px
}

.btn-trans:hover,.innerServ .servGrid .newServBox:hover {
    background: linear-gradient(135deg,#6e2efc,#bc3cd8)
}

.ftForm .inp::placeholder {
    font-family: var(--heading-font);
    font-size: .725rem;
    color: var(--colorWhite)
}

.ftForm .inp-a:focus,.ftForm .inp-a:focus-visible {
    outline: 0
}

.ftForm button#btnSubmit {
    width: 100%;
    font-size: 22px;
    background: #fff;
    padding: 10px 50px;
    position: relative;
    margin-top: 6px;
    transition: .5s
}

.btn-full .btn-icon {
    position: absolute;
    right: 1.25rem;
    height: 80%
}

div#contactform-status .s-msg {
    border: 1px solid var(--colorDark);
    color: #03a84e
}

div#contactform-status .ns-msg {
    border: 1px solid var(--colorRed);
    color: var(--colorRed)
}

div#contactform-status {
    margin-top: 10px;
    position: relative;
    display: flex
}

section.cta-section {
    margin-bottom: -12rem;
    z-index: 10;
    position: relative
}

section.cta-section .cta-box {
    max-width: 80%;
    margin: 0 auto;
    background: linear-gradient(to right,#2e2a7a 0,#1bbed3 100%);
    border-radius: 20px;
    padding: 80px 40px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative
}

.content-button button.theme-btn,ul.social_detail li a:hover {
    background: linear-gradient(to right,var(--gradient1) 0,var(--gradient2) 100%)
}

.main-hd h2.head2 {
    font-weight: 600;
    padding: 15px 0;
    margin: 0
}

section.cta-section .cta-box h2.head2 {
    font-size: 3.55rem;
    font-weight: 700;
    padding-bottom: 35px;
    margin: 0
}

section.cta-section .cta-box h2.head2 span {
    font-size: 3rem
}

section.cta-section .cta-box .theme-btn.btn-trans {
    border: 1px solid;
    color: var(--colorWhite);
    transition: .5s
}

.slideForm h3.head3 {
    text-align: center;
    font-weight: 700;
    padding-bottom: 20px;
    color: var(--colorDark)
}

.slideForm h3.head3 span {
    font-size: 25px;
    display: inline-block;
    font-style: italic
}

.slideForm {
    background: #fff;
    padding: 42px 30px;
    text-align: left;
    border-radius: 30px;
    box-shadow: -9.37px 31.86px 116.18px rgb(98 208 255 / 50%);
    width: 100%;
    max-width: 500px;
    box-sizing: border-box
}

.slideForm .heading-imgarea {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
    justify-content: center
}

.slideForm .heading-imgarea p.p {
    margin-left: 30px;
    color: #ee100b
}

.lower .lower-content,.slideForm .form-input.checkInp,.subscribe-form,ul.social_detail {
    display: flex
}

.slideForm .form-input input.inp-a {
    height: 40px;
    width: 100%
}

.slideForm .form-input .inp-a::placeholder {
    font-size: 15px
}

.slideForm .form-input.checkInp input#agreement {
    width: 20px;
    height: 20px
}

.slideForm .form-input.checkInp label {
    text-align: left;
    font-size: 14px;
    line-height: 24px;
    margin-left: 10px;
    color: #2049a6
}

.slideForm form.globalForm textarea.inp-a {
    height: 80px;
    padding: 10px
}

.slideForm form.globalForm button#btnSubmit {
    color: #fff!important;
    margin-bottom: 0;
    width: 100%;
    margin-top: 36px
}

.OrderFormModal .modal-body-img1 img,.slideForm form.globalForm .form-input .iti {
    width: 100%
}

.slideForm .form-check .form-check-label {
    font-size: 13px;
    color: var(--colorDark)
}

.slideForm form.globalForm button#btnSubmit:hover {
    color: var(--contrast-color)!important
}

.slideForm h2.head2 {
    text-align: center;
    font-size: 26px;
    line-height: 40px
}

.slideForm form.globalForm .form-input {
    margin-bottom: .8rem;
    color: var(--colorDark)
}

section.privacy-sec {
    padding: 5rem 0;
    background: #eceff3
}

section.banner {
    position: relative;
    height: 480px;
    width: 100%!important;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: top center!important
}

section.banner .main-hd {
    color: #fff;
    padding-top: 3rem
}

section.banner .overlay {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    text-align: center
}

.servicesnew {
    padding: 6.12rem 0
}

.innerServ .servGrid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    text-align: center;
    padding-top: 40px
}

.innerServ .main-hd p {
    width: 70%;
    margin: auto
}

.innerServ .servGrid .newServBox {
    background: #fff;
    border-radius: 20px;
    padding: 35px 30px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 25%)
}

.innerServ .servGrid .newServBox h4.head4 {
    font-size: 24px;
    padding-top: 15px;
    padding-bottom: 10px
}

.innerServ .servGrid .newServBox:hover {
    color: #fff;
    transition: .5s;
    cursor: pointer
}

.innerServ .servGrid .newServBox:hover .servIcon {
    filter: brightness(0) invert(1);
    transition: .5s
}

section.ebook-sec .ebookArea {
    padding-top: 36px
}

.ebook-card {
    background: #f3f3f3;
    border-radius: 18px;
    padding: 50px 40px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
    height: 100%
}

.ebook-card .servIcon {
    padding-bottom: 10px
}

.ebook-card:hover {
    background: linear-gradient(to bottom,var(--gradient1) 0,var(--gradient2) 100%)
}

.ebook-card h4.head4 {
    margin-bottom: .6rem
}

body.page-thank-you section.banner {
    height: 800px
}

body.page-thank-you footer.footer-section {
    padding-top: 6rem
}

.banner_form input::placeholder,.banner_form textarea::placeholder {
    font-size: 14px!important;
    font-family: Poppins
}

.banner_form select option,button.btn.theme-btn.btn-red.form-sb-btn {
    font-size: 16px
}

.banner_form input,.banner_form select,.banner_form textarea {
    background-color: #fff!important;
    border-radius: 10px;
    width: 100%!important;
    padding: 10px 15px!important;
    border: 1px solid;
    font-size: 16px
}

form#orderform .form-group {
    margin-bottom: .5rem
}

.section-title,body.contactPage section.contact-one h2.head2 {
    color: var(--colorGreyDark)!important
}

.global-modal .modal-content {
    background-color: var(--colorBlack5)
}

.global-modal .p {
    text-align: center;
    margin-bottom: 2rem
}

.global-modal .btn-close {
    background-color: var(--colorOrange);
    opacity: 1;
    border-radius: 5px;
    margin-left: auto;
    margin-right: 0;
    display: flex;
    margin-bottom: .5rem
}

.content-button button.theme-btn {
    width: 100%;
    color: var(--colorWhite)!important
}

.OrderFormModal {
    max-width: 700px!important
}

.modal-header button.btn-close {
    position: absolute;
    right: -15px;
    top: 8px;
    background: linear-gradient(to right,#1bcdfc,#3c2d96);
    width: 25px;
    height: 25px;
    line-height: 16px;
    border-radius: 100%;
    outline: 0;
    box-shadow: none;
    cursor: pointer;
    z-index: 4;
    opacity: 1;
    color: #fff
}

.OrderFormModal .modal-body-form h3 {
    font-size: 30px;
    line-height: 36px;
    color: #00b5f1;
    text-shadow: 2px 2px 3px #181223;
    margin: 0 0 10px!important
}

.OrderFormModal .modal-body-form h3 span {
    display: block;
    color: #181223;
    text-shadow: none
}

.OrderFormModal .modal-content {
    background: url(../img/unlock-story-bg.webp) 50% 100%/cover no-repeat;
    border-radius: 0;
    border: none;
    padding: 40px 30px 30px;
    position: relative;
    z-index: 1
}

.content-button button.theme-btn:hover {
    background: linear-gradient(to right,var(--gradient2) 0,var(--gradient1) 100%);
    color: var(--colorWhite)!important
}

.OrderFormModal .modal-content .modal-header {
    padding: 0;
    background: 0 0;
    border: 0
}

.footer-section {
    position: relative;
    padding: 17.56rem 0 0;
    z-index: 3;
    background: #060606;
    overflow: hidden
}

.footer-section .footer-leftimage {
    position: absolute;
    left: -10%;
    top: 72px;
    transition: .5s
}

.footer-section .footer-leftimage:hover,figure.footer-leftimage:hover {
    left: -8%;
    transition: .5s
}

.footer-section .about-leftcircle {
    position: absolute;
    left: 204px;
    top: 102px;
    display: none
}

.footer-section .footer-dotimage {
    position: absolute;
    right: 180px;
    top: 40px
}

.footer-section .footer-leftlayer {
    position: absolute;
    left: -60px;
    bottom: -10px;
    filter: brightness(2) invert(0)
}

.footer-section .footer-rightlayer {
    position: absolute;
    right: -120px;
    bottom: -140px;
    filter: brightness(2) invert(0);
    z-index: -1
}

.footer-section .middle-portion {
    margin-bottom: 2.8rem;
    position: relative
}

ul.ftcopy {
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0
}

ul.ftcopy li {
    /* list-style: none; */
    color: var(--colorWhite)
}

ul.social_detail li {
    margin-bottom: 0!important
}

ul.social_detail li:not(last-child) {
    margin-right: 20px
}

ul.social_detail li a i {
    color: var(--colorWhite);
    font-size: 14px!important
}

.footer-section .middle-portion .first-column {
    margin-right: -10px
}

.footer-section .middle-portion .first-column p {
    color: var(--colorWhite);
    margin-bottom: 1.25rem;
    font-family: var(--heading-font);
    font-weight: 300
}

ul.ftcopy li a {
    /* color: #2a4489; */
    margin: 0 10px;
    background: linear-gradient(to bottom, #1bcdfc, #3c2d96);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: #fff0;
}

.footer-section .middle-portion .footer-logo {
    margin-bottom: 30px;
    position: relative
}

.footer-section .middle-portion .lower {
    display: flex;
    flex-direction: column
}

.footer-section .middle-portion .lower .icon {
    position: relative;
    top: 5px;
    transition: .3s ease-in-out;
    width: 40px;
    background: var(--colorgradient1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #fff0
}

.footer-section .middle-portion .lower .content {
    padding-left: 1rem;
    width: 80%
}

.footer-section .middle-portion .lower .icon i {
    font-size: 30px
}

.footer-section .middle-portion .lower .content span {
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    display: block;
    margin-bottom: -3px;
    color: var(--colorPurpleDark)
}

.footer-section .middle-portion .icons h4,.footer-section .middle-portion .links h4 {
    margin-bottom: 30px;
    color: var(--colorWhite)!important;
    font-family: Inter,sans-serif;
    font-size: 28px;
    font-weight: 600
}

.footer-section .middle-portion .links li {
    margin-bottom: 5px;
    color: var(--colorWhite)
}

.footer-section .middle-portion .links li a {
    color: var(--colorWhite);
    position: relative
}

ul.social_detail li a:hover {
    transition: .5s
}

ul.social_detail li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: var(--colorgradient1);
    border-radius: 50%
}

.footer-section .middle-portion .links li a:before {
    color: var(--colorPurpleDark);
    font-weight: 700;
    display: inline-block;
    margin-left: 0;
    position: absolute;
    top: -3px;
    left: 0;
    font-size: 30px;
    line-height: 30px
}

.footer-section .copyright {
    border-top: 1px solid var(--colorgradient1);
    padding: 20px 0 15px;
    position: relative;
    text-align: center;
    background: #0b0a0a
}

.footer-section .copyright .column {
    padding: 0
}

.footer-section .copyright p {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    /* margin-right: -84px; */
    color: var(--colorWhite)
}

.footer-section .copyright .social-icons {
    float: right;
    right: 50%;
    top: -10px
}

.footer-section .copyright .social-icons ul {
    margin-bottom: 0;
    display: flex
}

.footer-section .copyright .social-icons ul li .social-networks {
    font-size: 16px;
    color: var(--colorWhite);
    border-radius: 100px;
    text-align: center;
    transition: .3s ease-in-out;
    width: 40px!important;
    height: 40px!important;
    line-height: 40px;
    display: block
}

.footer-section .copyright .social-icons ul li a:hover i {
    background: var(--colorRed);
    color: var(--colorWhite);
    transform: translate(0,-5px);
    width: 40px;
    height: 40px;
    padding: 0
}

.footer-section .middle-portion .icons p {
    margin-bottom: 12px;
    color: var(--colorWhite)
}

.footer-section .middle-portion .icons input::placeholder {
    color: var(--colorWhite)
}

.footer-section .middle-portion .icons input {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    box-shadow: 1px 1px 50px rgb(0 0 0 / 10%);
    background-color: var(--e-global-color-white);
    color: var(--e-global-color-text);
    border: 1px solid #dae7fb;
    border-radius: 8px;
    padding: 16px 25px;
    overflow: visible;
    outline: 0;
    border-right: 0;
    width: 85%
}

.footer-section .middle-portion .icons .subscribe_now {
    border: 1px solid var(--colorBlack2);
    background: var(--colorBlack2);
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    border-radius: 30px;
    padding: 11px 25px;
    text-align: center;
    display: inline-block;
    transition: .3s ease-in-out;
    width: 96%
}

.footer-section .middle-portion .icons .subscribe_now:hover {
    border: 1px solid var(--colorBlack2);
    background: var(--colorWhite);
    color: var(--colorBlack2)!important
}

.footer-section .middle-portion .icons .subscribe_now .circle:before {
    font-size: 20px;
    margin-left: 16px;
    font-family: FontAwesome;
    transition: .3s;
    color: var(--e-global-color-white)
}

.container-fluid.customContainer {
    padding: 0 7%
}

.subscribe-form .newsBtn {
    background: var(--colorgradient1);
    color: #fff;
    border-radius: 8px;
    width: 15%;
    outline: 0;
    border-style: none;
    margin-left: -5px
}

.subscribe-form .newsBtn:hover,ul.social_detail li a:hover {
    background: var(--colorgradient2)
}

/*.fade-right-a {*/
/*    opacity: 0;*/
/*    transform: translateX(-50%) translateZ(0)*/
/*}*/

/*.fade-right-a.animated {*/
/*    animation: 1.5s forwards fadeRight*/
/*}*/

/*.fade-left-a {*/
/*    opacity: 0;*/
/*    transform: translateX(50%) translateZ(0)*/
/*}*/

/*.fade-left-a.animated {*/
/*    animation: 1.5s forwards fadeLeft*/
/*}*/

/*.fade-down-a {*/
/*    opacity: 0;*/
/*    transform: translateY(-50%) translateZ(0)*/
/*}*/

/*.fade-down-a.animated {*/
/*    animation: 1.5s forwards fadeDown*/
/*}*/

/*.fade-up-a {*/
/*    opacity: 0;*/
/*    transform: translateY(50%) translateZ(0)*/
/*}*/

/*.fade-up-a.animated {*/
/*    animation: 1.5s forwards fadeUp*/
/*}*/

/*.fade-in-a {*/
/*    opacity: 0;*/
/*    transform: translateZ(0)*/
/*}*/

/*.fade-in-a.animated {*/
/*    animation: 1.5s forwards fadeIn*/
/*}*/

/*.delay-1 {*/
/*    animation-delay: .2s!important*/
/*}*/

/*.delay-2 {*/
/*    animation-delay: .4s!important*/
/*}*/

/*.delay-3 {*/
/*    animation-delay: .6s!important*/
/*}*/

/*.delay-4 {*/
/*    animation-delay: .8s!important*/
/*}*/

/*.delay-5 {*/
/*    animation-delay: .95s!important*/
/*}*/

/*@keyframes fadeRight {*/
/*    100% {*/
/*        opacity: 1;*/
/*        transform: translateX(0) translateZ(0)*/
/*    }*/
/*}*/

/*@keyframes fadeLeft {*/
/*    100% {*/
/*        opacity: 1;*/
/*        transform: translateX(0) translateZ(0)*/
/*    }*/
/*}*/

/*@keyframes fadeDown {*/
/*    100% {*/
/*        opacity: 1;*/
/*        transform: translateY(0) translateZ(0)*/
/*    }*/
/*}*/

/*@keyframes fadeUp {*/
/*    100% {*/
/*        opacity: 1;*/
/*        transform: translateY(0) translateZ(0)*/
/*    }*/
/*}*/

/*@keyframes fadeIn {*/
/*    100% {*/
/*        opacity: 1;*/
/*        transform: translateZ(0)*/
/*    }*/
/*}*/

.home-ghost-slider-box {
    display: flex;
    align-items: center;
    column-gap: 20px
}

.form-input select {
    font-family: var(--heading-font)!important;
    font-size: 14px!important;
    color: var(--colorDark)!important
}

.home-ghost-slider-box img {
    width: 35%
}

.home-ghost-sec {
    background: #f3f3f3;
    padding: 70px 0
}

.home-ghost-head span {
    font-size: 20px;
    display: table;
    margin: auto;
    color: #000;
    font-family: Taviraj;
    font-weight: 600
}

.home-ghost-head h2,.home-ghost-head h3 {
    font-size: 45px;
    padding: 20px 0;
    line-height: 55px;
    color: #333
}

.home-ghost-head h2,.home-ghost-head h3,.pop-form .close-btn {
    font-weight: 900;
    text-align: center
}

ul.home-ghost-ser-slider {
    padding-top: 70px
}

.home-ghost-ser-slider .slick-list {
    margin: 0 -15px
}

.home-ghost-ser-slider .slick-slide {
    margin: 0 15px;
    height: auto
}

.home-ghost-ser-slider .slick-dots {
    padding: 40px 0 0;
    text-align: center;
    bottom: -60px;
    display: flex;
    justify-content: center;
    align-items: center
}

.home-ghost-ser-slider .slick-dots li {
    margin: 0 20px 0 0;
    overflow: hidden;
    padding: 0;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center
}

.home-ghost-ser-slider .slick-dots li button:before {
    color: #fff;
    opacity: 1;
    font-size: 20px;
    content: none
}

.home-ghost-ser-slider .slick-dots li button {
    height: 14px;
    width: 13px;
    border-radius: 50%;
    padding: 0;
    background: #d6d6d6;
    border: none;
    cursor: pointer;
    font-size: 0;
    box-sizing: border-box
}

.home-ghost-ser-slider .slick-dots li.slick-active button {
    background: #2d8cb9;
    width: 18px;
    height: 18px
}

.program-steps-overview {
    padding: 80px 0;
    position: relative;
    background: #eceff3;
    overflow: hidden
}

.program-steps-overview h2 {
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
    text-align: center;
    color: #333;
    text-transform: uppercase
}

.cta-btns a,.wcbox h4 {
    text-transform: capitalize
}

.program-steps-overview p {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #666
}

#why-choose h2,.process-head h2 {
    font-size: 45px;
    font-weight: 900;
    line-height: 55px
}

.process-head {
    padding: 0 0 5rem
}

.process-head h2 {
    color: #333;
    text-align: center
}

.program-steps-sidebar {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 70px;
    flex: 0 1 45%;
    text-align: center
}

.program-steps-sticky.stuck {
    position: fixed;
    top: 100px;
    width: 410px;
    padding-top: 0
}

.program-steps-sidebar--intro .program-icon {
    width: 50px;
    margin: 0 auto 10px
}

.program-steps-sidebar h3 {
    font-size: 35px;
    font-weight: 400;
    line-height: 50px;
    letter-spacing: .83px;
    margin-bottom: 10px
}

.program-steps {
    flex: 0 1 50%;
    position: sticky;
    overflow-y: auto;
    left: 50%;
    height: 50vh
}

.cta,.cta-btns,.cta-hdg {
    position: relative
}

.program-steps--entry {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start
}

.program-steps--entry p {
    line-height: 28px;
    color: #333;
    font-weight: 400;
    padding-bottom: 10px
}

.color-scheme--gold .program-steps--entry .step-number {
    border-color: #2d8cb9;
    color: #2d8cb9
}

.program-steps--entry .step-number {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border-radius: 100%;
    border: 1px solid #2d8cb9;
    font-size: 17px;
    font-weight: 500;
    color: #2d8cb9;
    background-color: #fff
}

.card,.card-header {
    background: 0 0;
    border: 0
}

.program-steps--entry .step-copy {
    flex: 1;
    padding: 0 25px 75px;
    position: relative
}

.color-scheme--gold .program-steps--entry .step-copy h3,.color-scheme--gold .service-feature-entry h5 {
    color: #b57b16
}

.program-steps--entry .step-copy h3,.tab-content h3 {
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
    padding-bottom: 20px;
    background: linear-gradient(to bottom,#1bcdfc,#3c2d96);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: #fff0
}

.program-steps--entry .step-copy ol,.tab-content ol {
    list-style: decimal;
    padding: 0 0 0 40px;
    margin: 20px 0
}

.program-steps--entry .step-copy ol li,.tab-content ol li {
    font-size: 1.0625em;
    font-weight: 400;
    margin-bottom: 25px;
    letter-spacing: .61px
}

.program-steps--entry:not(:last-child) .step-copy:after {
    content: "";
    position: absolute;
    top: 0;
    left: -18px;
    border-left: 1px dashed #c2c2c2;
    width: 1px;
    height: 100%;
    z-index: -1
}

.program-steps-overview:before {
    content: "";
    top: 72%;
    left: 0;
    background-image: url(../img/step-before.webp);
    width: 360px;
    background-repeat: no-repeat;
    z-index: 0;
    overflow: hidden
}

.program-steps-overview:after {
    top: 0;
    right: 0;
    background-image: url(../img/step-after.webp);
    width: 406px;
    background-repeat: no-repeat
}

.program-steps-overview:after,.program-steps-overview:before,.story-sec:after,.story-sec:before {
    height: 956px;
    background-size: contain;
    content: "";
    position: absolute
}

section.author-section.ebookauthor {
    overflow: hidden
}

section.author-section.ebookauthor .author-image-left {
    left: -120px
}

.program-steps::selection {
    background: #2d8cb9;
    color: #fff;
    text-shadow: none
}

.program-steps::-webkit-scrollbar {
    width: 5px;
    background-color: #2d8cb9
}

.program-steps::-webkit-scrollbar-button:end:increment,.program-steps::-webkit-scrollbar-button:start:decrement {
    display: none
}

.program-steps::-webkit-scrollbar-track-piece {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #fff
}

.program-steps::-webkit-scrollbar-thumb:vertical {
    border-radius: 10px;
    background: #2d8cb9
}

.ftForm .form-input select#category {
    padding-bottom: 0!important;
    padding-top: 0!important
}

@font-face {
    font-family: 'bootstrap-icons';
    src: url('../vendor/bootstrap-icons/fonts/bootstrap-icons.woff2') format('woff2');
    font-display: swap;
    /* ✅ Add this line */
}
/**/

body.page-index section.hero.banner-a {
    background-image: url('../img/banner.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.offices-grid {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  border-bottom: 1px solid #fff;
  padding: 5vmin 0;
  border-top: 1px solid #fff;
  margin-top: 3rem;
}

@media(min-width: 576px) {
  .offices-grid {
      gap: 55px;
  }
}

.offices-grid__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}

@media(min-width: 1113px) {
  .offices-grid__item {
      -webkit-box-flex:0;
      -ms-flex-positive: 0;
      flex-grow: 0;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 0
  }
}

@media(max-width: 575px) {
  .offices-grid__item {
      -ms-flex-preferred-size:50%;
      flex-basis: 50%;
      margin-bottom: 20px
  }
}

@media(max-width: 319px) {
  .offices-grid__item {
      -webkit-box-orient:vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      padding-bottom: 15px
  }
}

.offices-grid .office-address {
  padding-top: 5px;
  font-size: 20px;
}

@media(min-width: 321px) {
  .offices-grid .office-address {
      padding-top:8px
  }
}

@media(min-width: 1113px) {
  .offices-grid .office-address {
      white-space:nowrap
  }
}

@media(max-width: 767px) {
  .offices-grid .office-address {
      font-size:14px
  }
}

.offices-grid .city {
  font-weight: 600
}

.offices-grid .office-address * {
  color: #fff
}

.offices-grid .city-abbreviation {
  font-size: 4.3rem;
  line-height: 1;
  font-weight: 900;
  opacity: 1;
  padding-right: 12px;
  letter-spacing: -2px;
  background: #228bb4;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media(max-width: 1112px) {
  .offices-grid .city-abbreviation {
      padding-right:6px
  }
}

@media(max-width: 767px) {
  .offices-grid .city-abbreviation {
      font-size: 6rem;
      padding-right: 2px;
      text-indent: -5px;
      -ms-flex-preferred-size: 68px;
      flex-basis: 68px
  }
}

@media(max-width: 319px) {
  .offices-grid .city-abbreviation {
      -ms-flex-preferred-size:0;
      flex-basis: 0%
  }
}

.copy-privacy {
  font-size: 14px;
  padding-top: 40px;
  position: relative;
  gap: 6vmin;
  padding-bottom: 20px
}

@media(max-width: 1111px) {
  .copy-privacy .privacy-button {
      display:block;
      width: 100%
  }
}